body {
  font-size: 1.15rem;
}

.navbar-light .navbar-nav .nav-link {
  color: #1A54AC;
  line-height: 30px;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #1A54AC;
  text-decoration: underline;
}

.nav-item--search {
  padding: 15px 0;
  cursor: pointer;
  color: #1A54AC;
  font-size: 1rem;
  line-height: 10px;
}

.navbar {
  font-family: "Roboto", sans-serif;
}

.navbar-brand {
  position: absolute;
  padding: 20px 25px 15px 20px;
  z-index: 20;
  background: #fff;
  top: 0;
}

.navbar-brand img {
  width: 120px;
}

.navbar {
  padding-left: 0;
}

.nav-item {
  margin: 0.8rem;
}

.caption-animate .carousel-item.active .carousel-caption h1, .caption-animate .carousel-item.active .carousel-caption h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.caption-animate .carousel-item.active .carousel-caption .infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.caption-animate .carousel-item.active .carousel-caption .hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.caption-animate .carousel-item.active .carousel-caption .flipOutX, .caption-animate .carousel-item.active .carousel-caption .flipOutY, .caption-animate .carousel-item.active .carousel-caption .bounceIn, .caption-animate .carousel-item.active .carousel-caption .bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

.caption-animate .carousel-item .carousel-caption .fadeIn, .caption-animate .carousel-item .carousel-caption .fadeInDown, .caption-animate .carousel-item .carousel-caption .fadeInDownBig, .caption-animate .carousel-item .carousel-caption .fadeInLeft, .caption-animate .carousel-item .carousel-caption .fadeInLeftBig, .caption-animate .carousel-item .carousel-caption .fadeInRight, .caption-animate .carousel-item .carousel-caption .fadeInRightBig, .caption-animate .carousel-item .carousel-caption .fadeInUp, .caption-animate .carousel-item .carousel-caption .fadeInUpBig {
  opacity: 0;
}

.carousel-caption {
  left: 10%;
  right: 10%;
  bottom: 40px;
  text-align: left;
}

.carousel-caption h1 {
  font-weight: 700;
}

.carousel-caption h1, .carousel-caption h4 {
  text-shadow: 0 0 6px #000;
}

.carousel-control-next, .carousel-control-prev {
  width: 10%;
}

.carousel-control-prev {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

.carousel-control-next {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

.sections-nav-item {
  width: calc(100% / 7);
}

.sections-nav {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sections-nav-item {
  flex: 0 0 calc(100% / 7);
  max-width: calc(100% / 7);
}

.sections-nav-item__content {
  border: 6px solid #1A54AC;
  height: 150px;
  width: 100%;
  position: relative;
  transition: all 0.3s;
}

.sections-nav-item {
  padding: 0 5px;
  transition: all 0.3s;
  cursor: pointer;
}

.sections-nav-item:first-of-type {
  padding: 0;
  padding-right: 5px;
}

.sections-nav-item:last-of-type {
  padding: 0;
  padding-left: 5px;
}

.homepage-nav-row {
  margin-top: 10px;
}

.homepage-content-row {
  margin-top: 30px;
}

.sections-nav-item__content img {
  position: absolute;
  bottom: 0;
  right: 0;
  transition: all 0.3s;
  z-index: -1;
}

.sections-nav-item__content span {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: all 0.2s;
  background: #fff;
  font-weight: 700;
  padding: 6px 10px;
  color: #1A54AC;
}

.sections-nav-item__content:hover img {
  opacity: 1;
}

.sections-nav-item__content:hover {
  border: 6px solid #1A54AC;
  opacity: 1;
}

.sections-nav-item__content:hover span {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  z-index: 3;
}

.happening-item-block {
  background: #ECECEC;
  width: 100%;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 15px 0 30px;
}

.homepage-happenings-wrap .happening-item-block {
  margin-top: 0;
}

.happening-item-block__photo-div {
  flex: 0 0 200px;
  max-width: 200px;
}

.happening-item-block__photo-div img {
  width: 100%;
  height: 100%;
}

.happening-item-block__desc-div {
  flex: 0 0 calc(100% - 200px);
  max-width: calc(100% - 200px);
  padding: 13px 20px;
  display: flex;
  flex-flow: column;
}

.happening-item-block__desc-div--full-width {
  flex: 0 0 100%;
  max-width: 100%;
}

.happening-item-block__desc-div h4 {
  text-transform: uppercase;
  color: #1A54AC;
  margin-bottom: 3px;
}

.happening-item-block__desc-div__when-where {
  font-size: 0.8rem;
  line-height: 1.1rem;
}

.happening-item-block__desc-div__desc {
  font-size: 1rem;
  line-height: 1.3rem;
  font-weight: 700;
}

.happening-item-block__desc-div>a {
  font-size: 1rem;
  color: #1A54AC;
}

.happening-item-block__desc-div h5 a {
  color: #1A54AC;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 3px;
}

.happenings-calendar {
  width: 100%;
  background: #1A54AC;
  border-bottom: 15px solid #003189;
  padding: 20px;
  color: #fff;
  font-size: 16px;
}

.happenings-calendar__title {
  text-align: left;
  color: #fff;
  font-weight: 700;
}

.happenings-calendar hr {
  background: #3872CA;
  height: 1px;
  margin: 20px 0;
}

.datepicker table tr td.day:hover, .datepicker table tr td.day.focused, .datepicker table tr td.day.active:hover, .datepicker table tr td.day.active, .datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
  background: #ddd;
  cursor: pointer;
  color: #000;
  border-radius: 0;
}

.day.has-happening {
  /* border-top: 3px solid #003189; */
  background: #3366B5;
  border-radius: 0;
}

.happenings-calendar {
  position: relative;
}

.calendar-day-happenings {
  position: absolute;
  background: #ddd;
  color: #000;
}

.calendar-day-happenings>div {
  display: none;
}

.calendar-day-happenings>div.visible {
  display: block;
}

.calendar-day-happenings__happening {
  /* border-top: 3px solid #003189; */
}

.calendar-day-happenings__happening .content {
  padding: 15px;
}

.calendar-day-happenings__happening .content>.title {
  white-space: nowrap;
}

.footer-container {
  background: #1A54AC;
  border-bottom: 44px solid #003189;
  color: #fff;
}

.footer-row {
  padding: 20px;
  margin-top: 30px;
}

.contacts-row p, .contacts-row a {
  font-size: 0.9rem;
}

.contacts-row a {
  text-decoration: underline;
  color: #fff;
}

.contacts-row a:hover {
  text-decoration: none;
}

.footer-row h5 {
  margin-bottom: 2rem;
}

.partners-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.partner-div {
  /*-ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;*/
  margin-bottom: 10px;
}

.partner-div img {
  width: 100%;
}

.calendar-day-happenings__happening .title {
  display: block;
}

.container-fluid-header {
  border-bottom: 4px solid #1A54AC;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
  bottom: 0.7em;
}

.calendar td.day {
  position: relative;
}

.day-happenings-wrap {
  position: absolute;
  top: 0;
  background: #DDDDDD;
  color: #000;
  width: 0;
  overflow: hidden;
  transition: all 0.2s;
}

.day-happenings-wrap-content {
  padding: 8px 12px;
}

.day.has-happening:hover .day-happenings-wrap {
  width: auto;
  z-index: 1;
}

.day-happenings-wrap>div {
  padding: 8px 12px;
}

.day-happenings-wrap a.title {
  color: #1A54AC;
  display: block;
  white-space: nowrap;
}

.page-item.active .page-link {
  color: #fff;
  background-color: #1A54AC;
  border-color: #1A54AC;
}

.disclosure-files-table-row select, .disclosure-files-table-row input {
  border-radius: 0;
}

.gallery-card .btn-link {
  color: #1A54AC;
  text-decoration: none;
  font-size: 1.3rem;
  width: 100%;
  text-align: left;
}

.gallery-card .photo-col img {
  width: 100%;
}

.left-menu-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 21;
  pointer-events: none;
  transition: background-color .5s;
}

.happenings-calendar-wrap {
  width: 290px;
  padding: 0 15px;
}

.homepage-happenings-wrap {
  width: calc(100% - 290px);
  padding: 0 15px;
}

.dropbtn {
  color: #000;
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
  width: 100%;
  text-align: left;
  border: none;
}

/* The container <div> - needed to position the dropdown content */

.section-select {
  position: relative;
  display: inline-block;
  width: 100%;
}

.section-select button {
  background: none;
  border: 3px solid #1A54AC;
  position: relative;
  z-index: 2;
  font-size: 16px;
  padding: 10px 15px;
}

.section-select button:focus {
  outline: none;
}

/* Dropdown Content (Hidden by Default) */

.section-select-content {
  position: absolute;
  min-width: 160px;
  z-index: 1;
  border: 3px solid #1A54AC;
  width: 100%;
  background: #fff;
  border-top: none;
  overflow: hidden;
  top: 47px;
  transition: height .5s;
  height: 0;
  font-size: 16px;
}

.section-select-content>a:first-of-type {
  padding-top: 12px;
}

/* Links inside the dropdown */

.section-select-content a {
  color: black;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */

.section-select-content a:hover {
  background-color: #f1f1f1
}

.section-select .fas {
  position: absolute;
  top: 20px;
  right: 20px;
  transition: .5s;
  font-size: 14px;
}

.section-select.opened .fas {
  transform: rotateX(180deg);
}

.about-us-accordion .card .card-header .accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  color: #212529;
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: 0;
  overflow-anchor: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease;
}

.about-us-accordion .card .card-header .accordion-button:after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform .2s ease-in-out;
}

.about-us-accordion .accordion-item:first-of-type .accordion-button {
  border-top-width: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.about-us-accordion .card .card-header .accordion-button {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}

.about-us-accordion .accordion-item:last-of-type .accordion-button {
  border-bottom-width: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.about-us-accordion .card .card-header {
  padding: 0 15px;
}

.about-us-accordion .card .card-header {
  border: none;
}

.about-us-accordion .accordion-item {
  border-bottom: none;
  border-top: none;
}

.about-us-accordion .accordion-item:first-of-type {
  border-top: 1px solid rgba(0, 0, 0, .125);
}

.about-us-accordion .accordion-item:last-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.about-us-accordion .accordion-item .accordion-collapse {
  padding: 0 15px;
  background: #F7F7F7;
}

.about-us-accordion .card .card-header .accordion-button,
.about-us-accordion .card .card-header .accordion-button:focus {
  text-decoration: none;
  font-weight: 500;
  font-size: 1.4rem;
}

.about-us-lightgallery .photo-col img {
  width: 100%;
}

h6 {
  font-size: 1.1rem;
}

.datepicker .datepicker-switch:hover {
  background: transparent;
  color: #fff;
  cursor: default;
}

.social-icons-wrap {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.social-icons-wrap a {
  margin: 0 5px;
}

.social-icons-wrap a img {
  width: 40px;
}

.social-icons-wrap--sm {
  margin-top: 16px;
}

.social-icons-wrap--sm > a {
  padding: 0 !important;
}

.happening-item-block__desc-div_content-wrap {
  flex-grow: 1;
}